/* Main */
.p1{
  background-image: url("./links/background_acceuil.png");
  background-size: cover;
  color: #ffffff;
}

.nom{
  padding: 30px;
  text-align: center;
  font-size: xx-large;
  font-weight: bold;
}

.p1 h1{
  margin-top: 10%;
  margin-left: 10%;
  margin-bottom: 10px;
  width: 30%;
}

.p1 p{
  margin-left: 10%;
  margin-bottom: 30px;
  width: 30%;
}

.p1 button{
  margin-bottom: 17%;
  margin-left: 10%;
}

.p2{
  display: flex;
  flex-direction: row;
}

.t1{
  margin-top: 12.5%;
  margin-left: 10%;
  margin-bottom: 20%;
  width: 50%;
}

.t1 h2{
  margin-bottom: 20px;
}

.t1 h1{
  font-size: 70px;
}

.t2{
  margin-top: 15%;
  width: 50%;
  margin-right: 20%;
}

.t2 button{
  margin-top: 30px;
  width: 30%;
}


@media screen and (width < 500px){
  .p1 h1{
    margin-top: 10%;
    margin-left: 10%;
    margin-bottom: 10px;
    width: 75%;
  }
  .p1 p{
    margin-left: 10%;
    margin-bottom: 30px;
    width: 75%;
  }
  .p1 button{
    margin-bottom: 17%;
    margin-left: 10%;
    width: 25%;
  }

  .p2{
    display: flex;
    flex-direction:column;
  }
  .t1{
    margin-top: 12.5%;
    margin-left: 10%;
    margin-bottom: 0%;
    width: 75%;
  }
  .t1 h1{
    font-size: 50px;
  }
  .t2{
    margin-top: 15%;
    margin-left: 10%;
    width: 75%;
  }
  .t2 button{
    margin-top: 30px;
    width: 50%;
    margin-bottom: 10%;
  }
}